#
# IBM Confidential
#
# OCO Source Materials
#
# IBM Cognos Products: Moser
#
# (C) Copyright IBM Corp. 2015, 2016, 2017
#
# The source code for this program is not published or otherwise
# divested of its trade secrets, irrespective of what has been
# deposited with the U.S. Copyright Office.
#

#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE

# AggregateMode
AggregateMode_dynamic = Динамический
AggregateMode_static = Статический

# CardinalityEnum
CardinalityEnum_zero = Ноль
CardinalityEnum_one = Один
CardinalityEnum_many = Много

# ContextMode
ContextMode_warnWhenMissing = Предупредить при отсутствии контекста
ContextMode_includeInQuery =  Контекст требуется в запросе
ContextMode_infoWhenMissing = Информация при отсутствии контекста

# FacetTypeEnabled
FacetTypeEnabled_automatic = Автоматически
FacetTypeEnabled_true = True
FacetTypeEnabled_false = False

# GenerateSQL 
GenerateSQL_asView = В сгенерированном SQL появляются все элементы запроса
GenerateSQL_minimized = В сгенерированном SQL появляются только обязательные элементы запроса

# HighLevelDataType
HighLevelDataType_boolean = Логический
HighLevelDataType_string = Текстовый
HighLevelDataType_integer = Целочисленное
HighLevelDataType_decimal = Десятичное
HighLevelDataType_datetime = Временная отметка
HighLevelDataType_time = Время
HighLevelDataType_date = Дата
HighLevelDataType_interval = Интервал
HighLevelDataType_array = Валюта
HighLevelDataType_object = Двоичный
HighLevelDataType_period = Период

# InstanceType
InstanceType_copy = Копировать
InstanceType_local = Локальный
InstanceType_missing = Отсутствует
InstanceType_reference = Ссылка

# JoinFilterType
JoinFilterType_none = Нет
JoinFilterType_in = В
JoinFilterType_between = Между
JoinFilterType_table = Таблица

# ProParameterMode
ProParameterMode_in = Входной
ProParameterMode_out = Выходные данные
ProParameterMode_inout = Перезаписать

# QuerySubjectUsage
QuerySubjectUsage_automatic = Автоматически
QuerySubjectUsage_bridge = Мост
QuerySubjectUsage_summaryQuery = Сводный запрос


# RegularAggregateType
RegularAggregateType_automatic = Автоматически
RegularAggregateType_none = Нет
RegularAggregateType_average = Среднее
RegularAggregateType_calculated = Агрегировать, а затем вычислить
RegularAggregateType_count = Число
RegularAggregateType_countDistinct = Подсчет уникальных
RegularAggregateType_countNonZero = Подсчет ненулевых
RegularAggregateType_minimum = Минимум
RegularAggregateType_median = Медиана
RegularAggregateType_maximum = Максимум
RegularAggregateType_standardDeviation = Стандартное отклонение
RegularAggregateType_total = Итого
RegularAggregateType_variance = Дисперсия

# SetOperation
# these strings are translatable, the translated ones should be in capitals as well
SetOperation_UNION = UNION
SetOperation_INTERSECT = INTERSECT
SetOperation_EXCEPT = EXCEPT

# SetOperationDuplicates
SetOperationDuplicates_remove = Удалить
SetOperationDuplicates_preserve = Сохранить

# SortOrder
SortOrder_ascending = По восходящей
SortOrder_descending = По нисходящей

# SortOrderNullPlacement
SortOrderNullPlacement_first = Первый
SortOrderNullPlacement_last = Последний

# SourceCategoryType
SourceCategoryType_calculation = Вычисление
SourceCategoryType_column = Вертикальная столбчатая диаграмма
SourceCategoryType_dimension/measure = Измерение/Показатель
SourceCategoryType_dimension/regular = Измерение/Обычное
SourceCategoryType_folder = Папка
SourceCategoryType_hierarchy/level = Иерархия/Уровень
SourceCategoryType_hierarchy/parent-child = Иерархия/Родитель-потомок
SourceCategoryType_level = Уровень
SourceCategoryType_measure = Показатель
SourceCategoryType_namedSet = Именованный набор
SourceCategoryType_property = Свойство
SourceCategoryType_table = Таблица
SourceCategoryType_variable = Переменная

# SplitColumnTreatment
SplitColumnTreatment_show = Показать
SplitColumnTreatment_hide = Скрыть

# SplitDisplay
SplitDisplay_inline = Однорядный
SplitDisplay_folder = Папка

# SqlLanguageType
SqlLanguageType_cognos = Cognos
SqlLanguageType_native = Собственный
SqlLanguageType_passThrough = Сквозной

# TableType
# these strings are translatable, the translated ones should be in capitals as well
TableType_TABLE = TABLE
TableType_VIEW = VIEW
TableType_SYSTEM_TABLE = SYSTEM_TABLE
TableType_GLOBAL_TEMPORARY = GLOBAL_TEMPORARY
TableType_LOCAL_TEMPORARY = LOCAL_TEMPORARY
TableType_ALIAS = ALIAS
TableType_SYNONYM = SYNONYM

# UsageType
UsageType_automatic = Автоматически
UsageType_identifier = Идентификатор
UsageType_attribute = Атрибут
UsageType_fact = Показатель

# UseSpecType
UseSpecType_database = База данных
UseSpecType_file = Файл
UseSpecType_module = Модуль
UseSpecType_dataset = Набор данных
UseSpecType_package = Пакет


# UFRID:177D9FA3-8747-4102-A8A0-550FE965BF99
